mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptSize

## Name

ExcerptSize -- defines maximal excerpt length

`search.htm`

## Synopsis

ExcerptSize {length}

## Description

Defines maximal excerpt length.

When building excerpts for presenting a document in search results (using either Cached Copy or the body section of the document, or the original document), search.cgi returns a text not longer than ExcerptSize.

The default value is `256`.

## Examples

    ExcerptSize 1024

## See also

DateFormat, ExcerptPadding, ExcerptStopword, HlBeg, HlEnd, Locale, PagesPerScreen, UseLocalCachedCopy.

Prev | Home | Next
DocTimeOut | Up | ExcerptStopword